View Issue Details

IDProjectCategoryView StatusLast Update
0000229SnakeoilOSweb-apppublic2018-08-01 12:22
Reporteragent_kith Assigned Toagent_kith  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.1.0Fixed in Version1.1.0 
Summary0000229: RC 1: Reload languages file after saving a newly created language file
Description

Seems the REST API did not refresh the language files after a new creation.

TagsNo tags attached.

Activities

agent_kith

2018-07-17 17:49

administrator   ~0000134

fixed in commit 039bbf2

Issue History

Date Modified Username Field Change
2018-07-15 18:37 agent_kith New Issue
2018-07-15 18:37 agent_kith Status new => assigned
2018-07-15 18:37 agent_kith Assigned To => agent_kith
2018-07-17 17:49 agent_kith Status assigned => closed
2018-07-17 17:49 agent_kith Resolution open => fixed
2018-07-17 17:49 agent_kith Fixed in Version => 1.1.0
2018-07-17 17:49 agent_kith Note Added: 0000134